.counter {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 24px;
}
.counter .label {
  font-size: calc(1.3rem + 0.6vw);
  font-family: "chinese-rocks", sans-serif;
}
@media (min-width: 1200px) {
  .counter .label {
    font-size: 1.75rem;
  }
}
.counter .number {
  font-size: calc(1.53125rem + 3.375vw);
  font-weight: 400;
  font-family: "chinese-rocks", sans-serif;
}
@media (min-width: 1200px) {
  .counter .number {
    font-size: 4.0625rem;
  }
}